.container-fluid {
    padding: 50px;
}

/*.border-orange {
    border: 4px solid rgba(228, 79, 0, 0.8);
}

.border-purple {
    border: 4px solid #b425d3;
}

.border-blue {
    border: 4px solid dodgerblue;
}

.border-black {
    border: 4px solid black;
}

.bg-bloc {
    background-color: #e44f00;
}*/
